Requirements for ESO SIA&SSA Tutorial: Publishing combined image- and spectral-data packages

Note: Participants who wish to experiment with their own data will need Java skills and install their favorite IDE such as Netbeans or Eclipse.

-- MarSierra - 15 Jun 2007


This topic: EuroVODCA > WebHome > DCAMeetings > DcaMay2007Workshop > ESORequirements
Topic revision: r1 - 15 Jun 2007 - MarSierra
 
This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback